Table of Contents

Class: ScrolledText | ../bkchem/Pmw.py
--- | ---
Base Classes |
--- | ---
MegaWidget MegaArchetype
Methods |
--- | ---
__init__ appendtext bbox clear destroy exportfile | get getvalue importfile settext setvalue
| __init__
    __init__ (
            self,
            parent=None,
            **kw,
            )
| appendtext
    appendtext ( self,  text )
| bbox
    bbox ( self,  index )
| clear
    clear ( self )
| destroy
    destroy ( self )
| exportfile
    exportfile ( self,  fileName )
| get
    get (
            self,
            first=None,
            last=None,
            )
| getvalue
    getvalue ( self )
| importfile
    importfile (
            self,
            fileName,
            where='end',
            )
| settext
    settext ( self,  text )
| setvalue
    setvalue ( self,  text )

Table of Contents

This document was automatically generated on Tue Dec 12 13:46:43 2006 by HappyDoc version 2.1